Arpack++ for Debian
----------------------

Arpack++ was downloaded on Mon,  4 Feb 2002 19:50:51 -0500. Since then I have
applied numerous patches to update arpack++ to standard c++ code and make compile on recent g++ versions.

To compile using arpack++, the command line arguments should be used:
-lblas -lgfortran -lgfortranbegin -lnsl -larpack -larpack++

Christophe Prud'homme <prudhomm@mit.edu>, Mon,  4 Feb 2002 19:50:51 -0500
